*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
@font-face {
    font-family: JoJoFont;
    src: url(SF\ Fedora.ttf);
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: rgb(234, 203, 246);
    font-family: 'Acme', sans-serif;
}
.hamburger{
    font-size: 30px;
}
.header{
    padding: 0px;
    font-size: 38px;
    font-family: JoJoFont;
    border-bottom: 2px rgb(40, 14, 51) solid;
}
header nav ul li{
    padding-left: 50px; 
}
header nav ul li a{
    color: rgb(40, 14, 51) !important;  
}
header nav ul li a:hover{
    color: rgb(74, 24, 95) !important;
}
.navmenu, .nav-wrapper{
    padding-left: 80px;
    background-color: rgb(149, 43, 194) !important;
}
.nav-wrapper{
    padding-right: 50px;
    min-height: 100px;
    border-bottom: 2px rgb(40, 14, 51) solid;
}
.nav-wrapper a{
    font-size: 35px;
    font-family: JoJoFont;
}
.nav-wrapper ul li{
    padding-top: 2%;
}
.rightside{
    justify-content: flex-end;
    margin-right: 4%;
}
.dropdownfont{
    font-size: 24px;
    color: rgb(40, 14, 51); 
}
.heading{
    font-family: JoJoFont;
    color: rgb(40, 14, 51);
    text-align: center;
    margin: 60px 0px 60px 0px;
}
.heading h1{
    font-size: 45px;
}
.heading h2{
    font-size: 38px;
    margin-bottom: 50px;
}
.textimage{
    font-size: 26px;
    margin-left: 2%;
}
.textimage a{
    color: rgb(35, 11, 46);
}
.bradius{
    border-radius: 15px;
}
.images{
    font-size: 23px;
    text-align: justify;
}
.images figcaption{
    margin-bottom: 50px;
}
.images img:hover{
    box-shadow: 0px 5px 20px #333333;
}
.imgborder{
    margin-bottom: 5px;
    border: 3px rgb(40, 14, 51) solid;
}
.futer{
    border-top: 2px rgb(40, 14, 51) solid;
    height: 40px;
    background-color: rgb(149, 43, 194);
    padding-top: 5px;
}
.futer p, .futer a{
    font-size: 18px;
    color: rgb(35, 11, 46);
    margin-bottom: 0px;
}
.futer a, .textimage a, .modal-body a{
    text-decoration: underline;
}
.futer a:hover, .textimage a:hover{
    color: rgb(0, 0, 0);
    font-weight: bold;
}
.imgslider{
    margin: 40px auto;
    width: 70%;
}
.carousel-item h5{
    font-size: 26px;
}
.carousel-item p{
    font-size: 20px;
}
.btn{
    padding: 1px;
}
.btn:focus,.btn:active {
    outline: none;
    box-shadow: none;
}
.btn-primary{
    background-color: rgb(40, 14, 51); 
    border: 3px solid rgb(40, 14, 51);
}
.btn-primary:hover{
    background-color: rgb(149, 43, 194);
    border-color :rgb(149, 43, 194);
}
.characters{
    margin-bottom: 30px; 
}
.figcap{
    font-size: 20px;
}
.char1{
    margin-bottom: 50px;
}
.modal-body, .modal-title, .modal-header, .modal-content{
    background-color: rgb(247, 228, 255);
}
.modal-body a{
    color: rgb(40, 14, 51);
}
.modal-body a:hover{
    color: rgb(149, 43, 194);
}
#topbutton {
    display: none; 
    position: fixed; 
    bottom: 55px;
    right: 20px; 
    z-index: 3; 
    border: none; 
    outline: none; 
    background-color: rgba(40, 14, 51, 0.25); 
    color: rgba(255, 255, 255, 0.808); 
    cursor: pointer; 
    padding: 15px;
    border-radius: 30%;
    font-size: 18px;
    font-family: 'Acme', sans-serif;
}
#topbutton:hover {
    background-color: rgba(184, 125, 209, 0.26);
}
.opvideo:first-child figcaption{
    margin-bottom: 50px;    
}
#videomid{
    margin-bottom: 50px;  
}
.stands{
    width: 100%;
}
.standstats{
    font-size: 15.9px;
}
.charbutton{
    margin-bottom: 50px;
    font-size: 22px;
    scroll-behavior: auto;
}
.page-footer{
    background-color: rgb(149, 43, 194);
    border-top: 2px rgb(40, 14, 51) solid;
}
.page-footer p, .page-footer a, .page-footer h5{
    color: rgb(40, 14, 51)!important;
}
.page-footer a:hover{
    color: rgb(74, 24, 95)!important;
}
.copyright-text{
    color: rgb(40, 14, 51)!important;
}
.socialnetwork{
    font-size: 50px;
    margin-left: 10px;
}
#authorbody{
    margin-top: 50px;
    margin-bottom: 100px;
    font-size: 26px;
}
#authorbody h1{
    font-family: JoJoFont;
    text-align: center;
    margin-bottom: 50px;
}
#authorbody a{
    text-decoration: underline;
    color: rgb(35, 11, 46);
}
#authorbody a:hover{
    color: rgb(152, 51, 195); 
}
#webfiles a{
    text-decoration: none;
}
@media screen and (max-width: 1466px){
    .videosize{
        width: 400px;
        height: 250px;
    }
}
@media screen and (max-width: 1222px){
    .header{
        font-size: 30px; }
        .imgslider{
            width: 100%;
        }
}
@media screen and (max-width: 1200px){
    .videosize{
        width: 560px;
        height: 315px;
    }
    #topbutton{
        padding:10px;
    }
    #nav-mobile{
        display: none;
    }
    #authorbody{
        margin-bottom: 50px;
    }
    #authorbody h1{
        margin-bottom: 20px;
    }
    #biotext{
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 1199px){
    .imgborder{
         margin-top: 15px;}
    .opvideo:last-child{
        margin: 40px 0px 40px 0px;
    }
}
@media screen and (max-width: 1088px){
    header nav ul li{
        padding-left: 40px; 
    }
}
@media screen and (max-width: 1056px){
    header nav ul li{
        padding-left: 30px; 
    }
}
@media screen and (max-width: 1025px){
    header nav ul li{
        padding-left: 18px; 
    }
}
@media screen and (max-width: 748px){
    .textimage p{
        font-size: 18px;
    }
    #authorbody p{
        font-size: 18px;
    }
}
@media screen and (max-width: 621px){
    .videosize{
        width: 360px;
        height: 215px;
    }
    .opvideo figcaption{
        font-size: 18px;
    }
}
@media screen and (max-width: 543px){
    .delete{
        display: none;
    }
}
@media screen and (max-width: 519px){
    .standstats{
        margin: 0px 15px 0px 15px;
    }
}
@media screen and (max-width: 437px){
    .hamburger{
        font-size: 25px;
    }
    .navmenu{
        padding-left: 10px;
    }
}
@media screen and (max-width: 416px){
    .imgborder{
        width: 280px;   
    }
    .futer{
        padding-top: 8px;
    }
    .futer p, .futer a{
        font-size: 14px;
    }
    figcaption{
        font-size: 20px;
    }
    .textimage{
        margin-left: 0px;
        padding-right: 10px;
    }
    .videosize{
        height: 170px;;
    }    
    #topbutton{
        padding:8px;
        right: 5px;
        bottom: 45px;
    }
}
@media screen and (max-width: 394px){
    .heading{
        margin: 40px 0px 40px 0px;
        padding-right: 40px;
    }
    .heading h1{
        font-size: 35px;
    }
}
@media screen and (max-width: 360px){
    .hamburger{
        font-size: 20px;
    }
}
@media screen and (max-width: 352px){
    .navbar-brand img{
        height: 65px;
    }
    .hamburger{
        font-size: 18px;
    }
    .futer p, .futer a{
        font-size: 12px;
    }
    .stands{
        width: 220px;
    }
}